DROP TABLE IF EXISTS `abwresstat`;

CREATE TABLE `abwresstat` (
	`sport_code` TEXT NOT NULL,
	`sport_gendatetime` TEXT NOT NULL,
	`sport_sportln` TEXT NOT NULL,
	`event_enddate` INT NOT NULL,
	`event_eventcod` TEXT NOT NULL,
	`event_eventcod_loc` TEXT NOT NULL,
	`event_eventdesc` TEXT NOT NULL,
	`event_sex` TEXT NOT NULL,
	`event_startdate` INT NOT NULL,
	`event_statuscod` INT NOT NULL,
	`event_statusln` TEXT NOT NULL,
	`phase_phasecode` TEXT NOT NULL,
	`phase_phaseld` TEXT NOT NULL,
	`phase_phaseorder` TEXT NOT NULL,
	`pool_group` TEXT NOT NULL,
	`pool_poolcode` INT NOT NULL,
	`evunit_date` INT NOT NULL,
	`evunit_evunitcode` INT NOT NULL,
	`evunit_evunitdesc` TEXT NOT NULL,
	`evunit_statuscod` INT NOT NULL,
	`evunit_statusln` TEXT NOT NULL,
	`evunit_time` TEXT NOT NULL,
	`evunit_venueld` TEXT NOT NULL,
	`evunitinfoabw_exclusions4mina` TEXT NOT NULL,
	`evunitinfoabw_exclusions4minb` TEXT NOT NULL,
	`evunitinfoabw_exclusionsa` TEXT NOT NULL,
	`evunitinfoabw_exclusionsb` TEXT NOT NULL,
	`evunitinfoabw_match` INT NOT NULL,
	`evunitinfoabw_q1a` INT NOT NULL,
	`evunitinfoabw_q1b` INT NOT NULL,
	`evunitinfoabw_q2a` INT NOT NULL,
	`evunitinfoabw_q2b` INT NOT NULL,
	`evunitinfoabw_scorea` INT NOT NULL,
	`evunitinfoabw_scoreb` INT NOT NULL,
	`evunitinfoabw_timeoutsa` TEXT NOT NULL,
	`evunitinfoabw_timeoutsb` TEXT NOT NULL,
	`evunitinfoabw_winner` INT NOT NULL,
	`contender_order` INT NOT NULL,
	`team_ctrycod` TEXT NOT NULL,
	`team_ctryln` TEXT NOT NULL,
	`team_ctrysn` TEXT NOT NULL,
	`team_ln` TEXT NOT NULL,
	`team_register` TEXT NOT NULL,
	`team_sexcod` TEXT NOT NULL,
	`team_sn` TEXT NOT NULL,
	`team_typeln` TEXT NOT NULL,
	`teamevunitstatstotalabw__5m_goals` TEXT NOT NULL,
	`teamevunitstatstotalabw_action_goals` TEXT NOT NULL,
	`teamevunitstatstotalabw_assists_goals` TEXT NOT NULL,
	`teamevunitstatstotalabw_blocks` TEXT NOT NULL,
	`teamevunitstatstotalabw_centre_goals` TEXT NOT NULL,
	`teamevunitstatstotalabw_counterattack_goals` TEXT NOT NULL,
	`teamevunitstatstotalabw_exclusion_20c` TEXT NOT NULL,
	`teamevunitstatstotalabw_exclusion_20f` TEXT NOT NULL,
	`teamevunitstatstotalabw_exclusions` TEXT NOT NULL,
	`teamevunitstatstotalabw_extraplayer_goals` TEXT NOT NULL,
	`teamevunitstatstotalabw_penalty_fouls` TEXT NOT NULL,
	`teamevunitstatstotalabw_penalty_goals` TEXT NOT NULL,
	`teamevunitstatstotalabw_percent_goals` INT NOT NULL,
	`teamevunitstatstotalabw_sprints` TEXT NOT NULL,
	`teamevunitstatstotalabw_statsld` TEXT NOT NULL,
	`teamevunitstatstotalabw_steals` TEXT NOT NULL,
	`teamevunitstatstotalabw_total_goals` TEXT NOT NULL,
	`teamevunitstatstotalabw_turnover_fouls` TEXT NOT NULL,
	`teamevunitstatssavesgkabw__5m_goals` TEXT NOT NULL,
	`teamevunitstatssavesgkabw_action_goals` TEXT NOT NULL,
	`teamevunitstatssavesgkabw_centre_goals` TEXT NOT NULL,
	`teamevunitstatssavesgkabw_counterattack_goals` TEXT NOT NULL,
	`teamevunitstatssavesgkabw_extraplayer_goals` TEXT NOT NULL,
	`teamevunitstatssavesgkabw_penalty_goals` TEXT NOT NULL,
	`teamevunitstatssavesgkabw_percent_goals` INT NOT NULL,
	`teamevunitstatssavesgkabw_statsld` TEXT NOT NULL,
	`teamevunitstatssavesgkabw_total_goals` TEXT NOT NULL,
	`person_birthdate` TEXT NOT NULL,
	`person_ctrycod` TEXT NOT NULL,
	`person_ctryln` TEXT NOT NULL,
	`person_ctrysn` TEXT NOT NULL,
	`person_heightcm` INT NOT NULL,
	`person_idnumber` TEXT NOT NULL,
	`person_idtype` TEXT NOT NULL,
	`person_ln` TEXT NOT NULL,
	`person_register` INT NOT NULL,
	`person_sexcod` TEXT NOT NULL,
	`person_sn` TEXT NOT NULL,
	`person_typeln` TEXT NOT NULL,
	`person_weightgr` INT NOT NULL,
	`personevunitinfoabw_bib` INT NOT NULL,
	`personevunitstatstotalabw__5m_goals` TEXT NOT NULL,
	`personevunitstatstotalabw_action_goals` TEXT NOT NULL,
	`personevunitstatstotalabw_assists_goals` TEXT NOT NULL,
	`personevunitstatstotalabw_blocks` TEXT NOT NULL,
	`personevunitstatstotalabw_centre_goals` TEXT NOT NULL,
	`personevunitstatstotalabw_counterattack_goals` TEXT NOT NULL,
	`personevunitstatstotalabw_exclusion_20c` TEXT NOT NULL,
	`personevunitstatstotalabw_exclusion_20f` TEXT NOT NULL,
	`personevunitstatstotalabw_exclusions` TEXT NOT NULL,
	`personevunitstatstotalabw_extraplayer_goals` TEXT NOT NULL,
	`personevunitstatstotalabw_penalty_fouls` TEXT NOT NULL,
	`personevunitstatstotalabw_penalty_goals` TEXT NOT NULL,
	`personevunitstatstotalabw_percent_goals` INT NOT NULL,
	`personevunitstatstotalabw_sprints` TEXT NOT NULL,
	`personevunitstatstotalabw_statsld` TEXT NOT NULL,
	`personevunitstatstotalabw_steals` TEXT NOT NULL,
	`personevunitstatstotalabw_time_played` TEXT NOT NULL,
	`personevunitstatstotalabw_total_goals` TEXT NOT NULL,
	`personevunitstatstotalabw_turnover_fouls` TEXT NOT NULL
) ENGINE = MYISAM ;

